@charset "utf-8";

/* fs-large 反転拡大

/*---------------------------------------------------------------------------*/
/* body
/----------------------------------------------------------------------------*/
body {
    background-image: none;
    background-color: #000;
    font-weight: bold;
    font-size: 24px;
}
a {
	color: #fff;
}
a:hover {
	color: #fff;
}

/*---------------------------------------------------------------------------*/
/* header
/----------------------------------------------------------------------------*/
header {
    background: none;
    background-color: #000;
}
a.logo_home{
    display: none;
}
a.logo_home_w{
    display: inline-block;
}
span.ookisa{
    color: #fff;
}
ul.submenu_list li{
    background-image: url(../images/sub_list_w@2x.png);
}
ul.submenu_list li{
    font-size: 23px;
}
ul.submenu_list li a:link{
    color: #fff;
}
ul.submenu_list li a:hover{
    color: #fff;
}
#gNavi{
    height: 62px;
}
#gNavi ul {
}
#gNavi ul li.home {
    width: 10%;
}
#gNavi ul li.enkaku {
    width: 11%;
}
#gNavi ul li.day {
    width: 13%;
}
#gNavi ul li.about {
    width: 23%;
}
#gNavi ul li {
	width: 21.5%;
}
#gNavi ul li a {
	color: #fff;
    font-size: 22px;
}

/*---------------------------------------------------------------------------*/
/* main
/*---------------------------------------------------------------------------*/
#main h3 {
    color: #fff;
    font-size: 1.3em;
}
hr.b_ye{
    width: 420px;
    border-bottom:10px solid #fdcc06; 
}
div.in01{
    background-color: #000; 
    width: 100%;
	margin: 45px 0 0px;
    padding: 3% 0 3%;   
}
#main h5 {
    background-color: #fdcc06;
    color: #000;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 0.05em;
}
#main h6{
    color: #fdcc06;
    font-weight:bold;
}
#main h7{
    background-color: #fdcc06;
	font-size: 1em;
    font-weight: bold;
    letter-spacing: 0.05em;
	margin:0 0 10px 0;
    color: #000;
}
#main p{
    color: #fff;
}
#main b{
    color: #fdcc06;
}
dt {
    border-bottom:1px none #fff;
    font-size: 1.05em;
    color:#fdcc06;
}
dd {
    color: #fff;
    border-bottom:1px dotted #fff;
    padding : 5px 5px 5px 180px;
}
dl.enkaku dd{
    padding : 5px 5px 5px 200px;
}
#main ul li{
    background:url(../images/point_sw.png) no-repeat;
    color: #fff;
    background-size: 29px auto;
    -webkit-background-size: 29px auto;
    -moz-background-size: 29px auto;
    -o-background-size: 29px auto;
    -ms-background-size: 29px auto;
	padding:4px 0 9px 35px;
}
#main ul li.maru{
    background:url(../images/point_rw.png) no-repeat left 5px; 
    background-size: 12px auto;
    -webkit-background-size: 12px auto;
    -moz-background-size: 12px auto;
    -o-background-size: 12px auto;
    -ms-background-size: 12px auto;
	padding:0px 0 5px 19px;    
}
ol li{
	color: #fff;
}
#fsln{
    display: none;   
}
.printtext{
    width: 260px;
}
.printtext a{
    color: #000;
    font-size: 1em;
}

/*---------------------------------------------------------------------------*/
/* footer
/*---------------------------------------------------------------------------*/
footer {
    background: none;
    background-color: #000; 
}
footer .f_ad{
    color: #fff;
}
footer a.logo_f{
    display: none;
}
footer a.logo_fw{
    display: block;
}
footer small{
    color: #fff;
    font-size: 16px;
}

/*---------------------------------------------------------------------------*/
/* table
/*---------------------------------------------------------------------------*/
table.ta1 td{
    color: #fff;
}
#main .dayry_Box b{
    color: #fff;
}
table.ta1 td.dot{
    background: url(../images/point_dot_w.png) repeat-x ;
    background-size: 6px auto;
    -webkit-background-size: 6px auto;
    -moz-background-size: 6px auto;
    -o-background-size: 6px auto;
    -ms-background-size: 6px auto;
}
table.ta1 td.time{
    color: #fdcc06; 
}

/*---------------------------------------------------------------------------*/
/* counter
/*---------------------------------------------------------------------------*/
.counter{
    color: #000;
}


/*---------------------------------------------------------------------------*/
/* media max-width:1020px
/*---------------------------------------------------------------------------*/
@media screen and (max-width:1020px) { 
    body {
        font-size: 18px;
    }
    ul.submenu_list l
    i{
        font-size: 15px;
    }
    #gNavi{
        height: 52px;
        width: 98%;
        margin: 0 1%;
    }
    #gNavi ul{
        margin: 0;
        width: 100%;
    }
    #gNavi ul li a {
        font-size: 17px;
        letter-spacing: 0;
    }
    div.in01{
        width: 94%;
        margin: 20px 0 0px;
        padding: 3% 3% 3%;   
    }
    #main p{
    }
    footer small{
        font-size: 14px;
    }
    hr.b_ye{
        width: 320px;
    }

}


/*---------------------------------------------------------------------------*/
/* media max-width:768px
/*---------------------------------------------------------------------------*/
@media screen and (max-width:768px) { 
    
    body {
        font-size: 16px;
    }
    #gNavi{
        height: 200px;
        width: 98%;
        margin: 0 1% 0;
    }
    #gNavi ul li a {
        padding: 9px 0px 6px 0 ;
    }
    #gNavi ul li,#gNavi ul li.home,#gNavi ul li.about,#gNavi ul li.enkaku,#gNavi ul li.day {
        width: 50%;
    }
    #main h3 {
        font-size: 22px;
    }
    hr.b_ye{
        width: 300px;
    }
    #main p{
    }
    #main ul li{
        background:url(../images/point_sw.png) no-repeat left 1px;
        background-size: 19px auto;
        -webkit-background-size: 19px auto;
        -moz-background-size: 19px auto;
        -o-background-size: 19px auto;
        -ms-background-size: 19px auto;
        padding:0px 0 6px 25px;
    }
    footer .f-nav ul{
        border-top: 1px solid #fff;
    }
    footer .f-nav ul li a{
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    
/* other
/*---------------------------------------------------------------------------*/
    dd {
        padding : 0px 0 5px;
    }
    dl.enkaku dd{
        padding : 5px 5px 5px 0px;
    }
    .printtext{
        width: 170px;
    }
    .printtext a{
        font-size: 1em;
        padding: 4px 10% 3px 10%;
    }
}